Bug 871366 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: awstats (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 06:26 EDT by Remi Collet
Modified: 2012-12-02 02:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-02 02:55:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 06:26:18 EDT
The provided /etc/httpd/conf.d/awstats.conf will not work with httpd 2.4

Here is an example on how to fix this:
http://pkgs.fedoraproject.org/cgit/roundcubemail.git/commit/?id=1e1efeab93c6c75300c25b932222cc48be23a9d3
Comment 1 Fedora Update System 2012-11-16 12:13:18 EST
awstats-7.0-11.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/awstats-7.0-11.fc18
Comment 2 Fedora Update System 2012-11-23 02:37:44 EST
awstats-7.0-11.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Johan Cwiklinski 2012-12-02 02:55:40 EST
I've just tested with 7.0-11.fc8, all works like a charm :)

I close that one, thank you.

Note You need to log in before you can comment on or make changes to this bug.